--- a/cmake/install_macros.cmake.orig	2020-10-21 05:11:33.000000000 -0400
+++ b/cmake/install_macros.cmake	2020-10-21 05:13:16.000000000 -0400
@@ -342,9 +342,9 @@
 
     ADD_CUSTOM_TARGET(link_protobuf_dlls_bin ALL
       COMMAND ${CMAKE_COMMAND} -E create_symlink
-      "../lib/$<TARGET_FILE_NAME:libprotobuf>" "$<TARGET_FILE_NAME:libprotobuf>"
+      "../mysql/$<TARGET_FILE_NAME:libprotobuf>" "$<TARGET_FILE_NAME:libprotobuf>"
       COMMAND ${CMAKE_COMMAND} -E create_symlink
-      "../lib/$<TARGET_FILE_NAME:libprotobuf-lite>" "$<TARGET_FILE_NAME:libprotobuf-lite>"
+      "../mysql/$<TARGET_FILE_NAME:libprotobuf-lite>" "$<TARGET_FILE_NAME:libprotobuf-lite>"
       WORKING_DIRECTORY "${CMAKE_BINARY_DIR}/runtime_output_directory"
 
       COMMENT "Creating libprotobuf symlinks in runtime_output_directory"
@@ -356,9 +356,9 @@
     ADD_DEPENDENCIES(symlink_protobuf_dlls link_protobuf_dlls_bin)
     ADD_CUSTOM_TARGET(link_protobuf_dlls_plugin ALL
       COMMAND ${CMAKE_COMMAND} -E create_symlink
-      "../lib/$<TARGET_FILE_NAME:libprotobuf>" "$<TARGET_FILE_NAME:libprotobuf>"
+      "../mysql/$<TARGET_FILE_NAME:libprotobuf>" "$<TARGET_FILE_NAME:libprotobuf>"
       COMMAND ${CMAKE_COMMAND} -E create_symlink
-      "../lib/$<TARGET_FILE_NAME:libprotobuf-lite>" "$<TARGET_FILE_NAME:libprotobuf-lite>"
+      "../mysql/$<TARGET_FILE_NAME:libprotobuf-lite>" "$<TARGET_FILE_NAME:libprotobuf-lite>"
       WORKING_DIRECTORY "${CMAKE_BINARY_DIR}/plugin_output_directory"
 
       COMMENT "Creating libprotobuf symlinks in plugin_output_directory"
@@ -379,9 +379,9 @@
     FILE(MAKE_DIRECTORY "${CMAKE_BINARY_DIR}/plugin_output_directory/plugin")
     ADD_CUSTOM_TARGET(link_protobuf_dlls_plugin_install ALL
       COMMAND ${CMAKE_COMMAND} -E create_symlink
-      "../../lib/$<TARGET_FILE_NAME:libprotobuf>" "$<TARGET_FILE_NAME:libprotobuf>"
+      "../../mysql/$<TARGET_FILE_NAME:libprotobuf>" "$<TARGET_FILE_NAME:libprotobuf>"
       COMMAND ${CMAKE_COMMAND} -E create_symlink
-      "../../lib/$<TARGET_FILE_NAME:libprotobuf-lite>" "$<TARGET_FILE_NAME:libprotobuf-lite>"
+      "../../mysql/$<TARGET_FILE_NAME:libprotobuf-lite>" "$<TARGET_FILE_NAME:libprotobuf-lite>"
       WORKING_DIRECTORY "${CMAKE_BINARY_DIR}/plugin_output_directory/plugin"
       )
     INSTALL(FILES
@@ -393,9 +393,9 @@
       FILE(MAKE_DIRECTORY "${CMAKE_BINARY_DIR}/plugin_output_directory/plugin/debug")
       ADD_CUSTOM_TARGET(link_protobuf_dlls_plugin_install_debug ALL
         COMMAND ${CMAKE_COMMAND} -E create_symlink
-        "../../../lib/$<TARGET_FILE_NAME:libprotobuf>" "$<TARGET_FILE_NAME:libprotobuf>"
+        "../../../mysql/$<TARGET_FILE_NAME:libprotobuf>" "$<TARGET_FILE_NAME:libprotobuf>"
         COMMAND ${CMAKE_COMMAND} -E create_symlink
-        "../../../lib/$<TARGET_FILE_NAME:libprotobuf-lite>" "$<TARGET_FILE_NAME:libprotobuf-lite>"
+        "../../../mysql/$<TARGET_FILE_NAME:libprotobuf-lite>" "$<TARGET_FILE_NAME:libprotobuf-lite>"
         WORKING_DIRECTORY "${CMAKE_BINARY_DIR}/plugin_output_directory/plugin/debug"
         )
       ADD_DEPENDENCIES(symlink_protobuf_dlls link_protobuf_dlls_plugin_install_debug)
@@ -408,20 +408,20 @@
     IF(NOT BUILD_IS_SINGLE_CONFIG)
       ADD_CUSTOM_TARGET(link_protobuf_dlls_plugin_xcode ALL
         COMMAND ${CMAKE_COMMAND} -E create_symlink
-        "../../lib/${CMAKE_CFG_INTDIR}/$<TARGET_FILE_NAME:libprotobuf>"
+        "../../mysql/${CMAKE_CFG_INTDIR}/$<TARGET_FILE_NAME:libprotobuf>"
         "$<TARGET_FILE_NAME:libprotobuf>"
         COMMAND ${CMAKE_COMMAND} -E create_symlink
-        "../../lib/${CMAKE_CFG_INTDIR}/$<TARGET_FILE_NAME:libprotobuf-lite>"
+        "../../mysql/${CMAKE_CFG_INTDIR}/$<TARGET_FILE_NAME:libprotobuf-lite>"
         "$<TARGET_FILE_NAME:libprotobuf-lite>"
         WORKING_DIRECTORY "${CMAKE_BINARY_DIR}/plugin_output_directory/${CMAKE_CFG_INTDIR}"
         )
       ADD_DEPENDENCIES(symlink_protobuf_dlls link_protobuf_dlls_plugin_xcode)
       ADD_CUSTOM_TARGET(link_protobuf_dlls_bin_xcode ALL
         COMMAND ${CMAKE_COMMAND} -E create_symlink
-        "../../lib/${CMAKE_CFG_INTDIR}/$<TARGET_FILE_NAME:libprotobuf>"
+        "../../mysql/${CMAKE_CFG_INTDIR}/$<TARGET_FILE_NAME:libprotobuf>"
         "$<TARGET_FILE_NAME:libprotobuf>"
         COMMAND ${CMAKE_COMMAND} -E create_symlink
-        "../../lib/${CMAKE_CFG_INTDIR}/$<TARGET_FILE_NAME:libprotobuf-lite>"
+        "../../mysql/${CMAKE_CFG_INTDIR}/$<TARGET_FILE_NAME:libprotobuf-lite>"
         "$<TARGET_FILE_NAME:libprotobuf-lite>"
         WORKING_DIRECTORY "${CMAKE_BINARY_DIR}/runtime_output_directory/${CMAKE_CFG_INTDIR}"
         )
